body{font-size:14px !important;}
a{font-size:14px !important;}
li{font-size:14px !important;}
.noidungtin{font-size:14px !important;}
table{font-size:14px !important;}
button.btn-tim-ve {
    background: #c10800;
    color: #fff;
    padding: 10px;
    font-weight: bold;
    border: 0;
    border-radius: 4px;
}
.column-vemb {
    padding-left: 30px;
    padding-right: 30px;
}
.wrap-top-auto {
    margin: 0 auto;
    width: 100%;
}
.ad {
    width: 49%;
    float: right;
    padding: 0;
    margin-left: 6px;
}
.form-booking {
    
    width: 50%;
    display: inline-block;
	float:left;
}

h6.ng-binding {
    display: block;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 400;
}
.row.et-widget-header {
    padding-top: 5px;
    padding-bottom: 5px;
    vertical-align: middle;
    background-color: #f6c922;
    border-bottom: solid 3px #0082c4;
    color: #c10800;
}
.box-icon {
    width: 32.333%;
    display: inline-block;
    margin: 15px 0;
}
.comment-text {
  
    line-height: 24px;
}
.captcha {
    text-align: center;
}
li.khuyenmaili a {
    font-size: 13px;
}
.img-icon {
    width: 25%;
    float: left;
}
.box-content h3 {
    
    color: #004f8c;
}
.box-content p {
 
    display: table;
}
.box-f {
    padding-left: 15px;
    padding-right: 15px;
	float:left;
}

a#pull {
    display: none;
}

select#pullmenu {
    display: none;
}
span#pull {
    display: none;
}
#hdmaytinh {
    display: none;
}
#vetaudinhdangbay{
display: none;
}
@media only screen and (max-width: 48em) {
/*************** Responsive Website ***************/

body{font-size:16px !important;}
a{font-size:16px !important;}
li{font-size:16px !important;}
.noidungtin{font-size:16px !important;}
table{font-size:16px !important;}
.toiuuli1{width:100% !important;;}
#hdmaytinh {
    display: block;
}
#vetaudinhdangbay{
display: block;
background: #055da2;
    height: 40px;
    float: left;
    line-height: 40px;
    width: 74%;
    color: #FFFFFF;
    padding-left: 1%;
    font-size: 20px;
    text-align: center;
}
.box-icon {
    width: 100% !important;
    display: block;
    text-align: center;

}

.khuyenmainhom h3 {

    width: 96%;
    
}
#ja-wrapper {
    width: 100%;
    margin: 0 auto;
}
.img-icon {
    width: 100%;
    float: none;
    text-align: center;
}
.khuyenmaili {
    float: left;
    width: 50% !important;
    margin-top: 5px;
    padding: 0;
    margin: 0 !important;
    white-space: nowrap;
}
.toiuuli2{
 float: left;
    width: 50% !important;
}
.khungmainnoidungabc, .khungnoidungkhuyenmai {
    width: 100%;
}
.khungkhuyenmai {
    width: 100% !important;

}
.hotlineLeft, .hotlineRight {
    display: none;
}
img {
    margin: 0;
    padding: 0;
    max-width: 100%;
    height: auto;
}
#ja-mainbody {
    width: 100%;
    float: none;
    overflow: hidden;
}
ul#ja-cssmenu {
    display: none;
}
a#pull {
    display: block;
    height: 40px;
    line-height: 40px;
    color: #fff;
    padding-left: 15px;
    cursor: pointer;
    z-index: 9999;
    background: #0087c8;
}
span#pull {
    display: block;
	height:100%;
    
}
select#pullmenu {
    display: block;
    height: 40px;
    line-height: 40px;
    color: #fff;
    padding-left: 15px;
    cursor: pointer;
    z-index: 9999;
    background: #0087c8;
}
ul.main-nav.responsive {
    display: block !important;
    width: 100%;
    transition: all .2s;
}
ul.main-nav.responsive li {
    width: 100%;
    display: block;
    background: #333 !important;
    position: relative;
}
#ja-col2 {
    float: none;
    overflow: hidden;
    width: 100%;

}
.noidungtin img {
    border: 0;
    padding: 0;
    width: 100% !important;
    overflow: hidden;
    height: auto !important;
}
.khungform .span {
    float: left;
    margin: 0;
    line-height: 65px;
}
.khungform input:focus, .khungform input:valid {
    width: auto !important;
}
.khungform textarea:valid {
    width: 44%;
}
#ja-col2 {
    width: 100%;
}
#ja-col2 div.ja-innerpad {
        width: 100%;
        padding: 0;

}
.khuyenmaili a {
    margin-left: 1%;
}

#bbpress-forums fieldset.bbp-form legend, .base-box, .comment-form, .sidebar .widget, div.bbp-template-notice, div.indicator-hint {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #adadad;
    margin-bottom: 21px;
    padding: 25px;
    position: relative;
    width: 100%;
    margin-left: 0;
}
.form-booking {
    width: 100%;
}
.hd {
    display: none;
    
}
.tab {
    display: block;
    text-align: left;
}

div.tab span {
    padding: 6px;
    margin: 5px 0;
    width: 100%;
    float: none;
    white-space: nowrap;
    font-size: 14px;
}
.catalog-bottom-style .catalog-bottom-content .column {
    width: 100%;
}
.khuyenmailivemaybay {
    width: 50% !important;
    padding: 0px !important;
    line-height: 30px;
}
.thongtinlienhe {
    width: 100%;
  
}
#ja-containerwrap-fl #ja-content-bot {
    margin: 0; 
}
.breadrum {

    height: auto;

}
div#cauhoi  {
    width: 98% !important;
}
div#cauhoi ul li {
    padding: 0;
    margin: 0;
}
.khungform textarea {
    width: auto;
}
.base-box {
    padding: 10px 0;
}
ul.menu li {
    display: block;
    width: 50%;
    padding: 0;
    margin: 0;
    float: left;
}
.payment-list .col-xs-10 {
    width: 70%;
    float: left;
    margin-left: 10px;
}
.payment-list .col-xs-2 {
    width: 15%;
    float: left;
}
.payment-method-home .col-xs-10 {
    width: 70%;
    float: left;
    margin-left: 20px;
}
#ja-headervemaybay, #vexe24h {

    overflow: hidden;

}
.tdmau {
    padding-left: 5px;
    line-height: 1.6em;
}
#ja-current-content {
     padding: 0; 
     margin: 0; 
}
.khungkhuyenmai .titled h2 {
 line-height: 22px; 
}
.tiendep {
    font-size: 12px;
    font-weight: bold;
    color: #f00;
}
div#SearchParamDomesticDepart {
    display: block;
}
.noidungtin {
   
    text-align: justify;

}
input#6_letters_code{
    margin:0 !important;
}
a img {
    border: 0px solid #E4E4E4;
    width: 100%;
    height: auto;
}

.FlightItem .Carrier {
    padding: 0;
}
.FlightItem .Depart .City, .FlightItem .Arrival .City {
    color: #4b4b4b;
    font-size: 10px;
    font-weight: bold;
}
.FlightItem .Price, .FlightItem .Price b {
    font-size: 16px !important;
    color: #e84e0f;
    padding: 5px;
}
.pthue {
    font-size: 11px;
    color: #4b4b4b;
    font-weight: 300;
    text-align: center;
}
.SearchParamDomestic .SearchParamContent .Itinerary, .SearchParamGlobal .SearchParamContent .Itinerary {
    font-size: 14px !important;
    color: #000;
    white-space: nowrap;
}
.IBESortFlight th {
    width: 20%;
    display: inline-block;
}
#dinhdangriengtable table tr td {
  padding: 1%;
    border-color: #676767;
    vertical-align: top;
    /* font-size: 10px; */
    width: 98%;
    float: left;
   
}
#dinhdangriengtable table tr td li{
   width: 46%;
    float: left;
    border-right: 1px solid;
    margin: 0px 0px 0px 2px;
    padding-left: 3%;
   
}
.IBESRMain{width:100% !important;}
.IBESearchResult.IBEMobile .IBESRMain{width:100% !important;}
#video{height:auto;}
.SearchParamDomestic .SearchParamContent, .SearchParamGlobal .SearchParamContent{display:block;}
.IBEPriceBaseMobile{color:#000 !important;}
.IBEMobile .IBESearchBoxPerson .IBEFormItem[data-type="button"]{width:100% !important; }
.IBEMobile .IBESearchBoxPerson .IBEFormItem:first-child {
		width: 30% !important;
		margin-right: 2%;
		float: left;
	}
	.IBEMobile .IBESearchBoxPerson .IBEFormItem:nth-child(2) {
		width: 30% !important;
		float: left;
		margin-right: 2%;
	}
	.IBEMobile .IBESearchBoxPerson .IBEFormItem:nth-child(3) {
		width: 30% !important;
		float: left;
	}
	.IBEMobile #lblDepartureTo{font-size:18px; color:#ff0007;}
	.IBEMobile #lblDepartureFrom{font-size:18px; color:#ff0007;}
.IBESearchBoxPerson .IBEFormItem{width:100% !important;}